List outreach sources for the organization
curl --request GET \
--url https://your-instance.example.com/api/outreach-sources \
--header 'Authorization: Bearer <token>'import requests
url = "https://your-instance.example.com/api/outreach-sources"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://your-instance.example.com/api/outreach-sources', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": [
{
"_id": null,
"name": "Any",
"isActive": true,
"isProtected": true
},
{
"_id": "665f1a0c0e0a4b001a2c9f30",
"name": "Facebook Lead Ad",
"isActive": true,
"isProtected": false
},
{
"_id": "665f1a0c0e0a4b001a2c9f31",
"name": "Google Ads",
"isActive": true,
"isProtected": false
}
]
}{
"success": false,
"message": "Configuration is inactive and cannot process outreach requests"
}Outreach Sources
List outreach sources for the organization
Returns active outreach sources for the org, sorted by name. The protected “Any” source is always returned as the first entry even when it is not persisted in the database.
GET
/
api
/
outreach-sources
List outreach sources for the organization
⌘I